<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<?php
	@session_start();
	$_SESSION['app.gxc_sesion_version']	= '1.0.2';
	$sv 	= $_SESSION['app.gxc_sesion_version'];
	$_SESSION['app.gxc_sesion_titulo']	= 'SISTEMA DE CONSULTORIO MÉDICO';
	
	echo script_tag('js/jquery-1.11.3.js?'.$sv);
	echo script_tag('js/jquery.alphanumeric.pack.js?'.$sv);
	echo script_tag('js/jquery.mask.js');
	echo link_tag('css/bootstrap-datepicker.min.css?'.$sv);
	echo link_tag('css/bootstrap.min.css?'.$sv);
	echo script_tag('js/bootstrap.js?'.$sv);
	echo script_tag('js/bootstrap-datepicker.js?'.$sv);
	//echo link_tag("css/select2-bootstrap.css?".$_SESSION['app.gxc_sesion_version']);
	echo script_tag("js/select2.4.0.3/js/select2.js?".$_SESSION['app.gxc_sesion_version']);
	echo link_tag("js/select2.4.0.3/css/select2.css?".$_SESSION['app.gxc_sesion_version']);
	echo link_tag('css/sweetalert2.css?'.$sv);
	echo script_tag('js/sweetalert2.js?'.$sv);
	echo link_tag('css/dataTables.bootstrap.min.css?'.$sv);
	echo link_tag('css/jquery.dataTables.min.css?'.$sv);
	echo link_tag('css/responsive.dataTables.min.css?'.$sv);
	echo script_tag('js/jquery.dataTables.min.js?'.$sv);
	echo script_tag('js/dataTables.responsive.min.js?'.$sv);
	echo link_tag('css/estilo.css?'.$sv);
	echo script_tag('js/config.js?'.$sv);
	echo script_tag('js/modulos/script.js?'.$sv);
